昨天更新IntelliJ IDEA,安装了2017.1,遇到了问题!求解,感谢!

cwwcn 发布于 2017/03/25 21:23
阅读 3K+
收藏 0

昨天更新IntelliJ IDEA到2017.1

HTML静态页面中,<div></div>中加上<script type="text/plain"></script>就导致代码大面积的冒红,但是功能还照用,就是冒红色,很不爽!

错误大多提示expression expected。

到底是怎么回事呢?求解决方案!感谢

另外:我现在又换回2016.3了,2016.3正常。

 

加载中
0
菩提_
菩提_

换个主题

cwwcn
cwwcn
我用的默认的黑色主题,,这个错误和主题有关吗?
0
夜猫子9160
夜猫子9160

我换回2016.3也还是不正常,但是台式机是正常的,笔记本上不正常,已放弃

返回顶部
顶部